mysqli|mysql 拡張がありません

phpmysqli

PHPMyAdminなどを入れると時々こういうエラーが出るんですがPHPとMySQLをつなぐモジュールがないだけです。
# php -m
とコマンドで打つとphpのモジュール一覧が出てくるのでその中に、
PDO
pdo_mysql

というようなモジュールがないとPHPとMySQLの通信ができないです。また、
# yum list installed php*
php.x86_64
php-cli.x86_64
php-common.x86_64
php-mbstring.x86_64
php-pear.noarch
php-xml.x86_64

という感じで、php-mysqlがない場合も駄目です。php-mysqlにpdoが含まれているのかな。たぶん、そう。
# yum -y install php-mysql
これやると、php-mysql(PDO、pdo_mysql)が入ります。最後にApache再起動しないと駄目です。